#form{background: url(../img/colored/blue/form-bg.png) no-repeat center;}
.form-wrap section{background: url(../img/colored/blue/form.png) no-repeat;}
.form-wrap  .form-submit{background: #2b8ff0;-webkit-box-shadow:inset 0 0 5px 0 #2b83d5;box-shadow:inset 0 0 5px 0 #2b83d5;}
.form-wrap .form-name{background: #fff url(../img/colored/orange/form-name.png) no-repeat right;background-position: 280px;}
.form-wrap .form-email{background: #fff url(../img/colored/orange/form-email.png) no-repeat right;background-position: 280px;}
.form-wrap .form-phone{background: #fff url(../img/colored/orange/form-phone.png) no-repeat right;background-position: 280px;}

#why h2, #offers h2, #dyploma h2{color:#2d245b;}

#offers ul .one{background: url(../img/colored/blue/offer1.png) no-repeat left center;}
#offers ul .two{background: url(../img/colored/blue/offer2.png) no-repeat left center;}
#offers ul .three{background: url(../img/colored/blue/offer3.png) no-repeat left center;}
#offers ul .four{background: url(../img/colored/blue/offer4.png) no-repeat left center;}
#offers ul .five{background: url(../img/colored/blue/offer5.png) no-repeat left center;}
#offers ul .six{background: url(../img/colored/blue/offer6.png) no-repeat left center;}
#offers ul .seven{background: url(../img/colored/blue/offer7.png) no-repeat left center;}
#offers ul .eight{background: url(../img/colored/blue/offer8.png) no-repeat left center;}
#offers ul .nine{background: url(../img/colored/blue/offer9.png) no-repeat left center;}
#offers ul .ten{background: url(../img/colored/blue/offer10.png) no-repeat left center;}

#dyploma ul li{background: url(../img/colored/blue/dyploma-bg.png) no-repeat center;}

#footer-form{background: url(../img/colored/blue/form-bg.png) no-repeat center;}
